<packet name="UpdateHouseAccessDataMsg">
	<version number="1">
		<u32 name="success">
		<u32 name="house_id">
		<u32 name="unknown2">
		<u32 name="unknown3">
	</version>
	<version number="562">
		<u32 name="success">
		<u64 name="house_id">
		<u32 name="unknown2">
		<u32 name="unknown3">
	</version>
</packet>